Loading...
Searching...
No Matches
OgreAssimpLoader.h File Reference
`#include <OgreMesh.h>`
`#include <OgrePlugin.h>`
`#include <OgreAssimpExports.h>`

## Classes

class | Ogre::AssimpLoader
struct | Ogre::AssimpLoader::Options
class | Ogre::AssimpPlugin

## Namespaces

namespace | Assimp
namespace | Ogre

## Typedefs

typedef aiMatrix4x4t< float > | aiMatrix4x4

## Typedef Documentation

## aiMatrix4x4

typedef aiMatrix4x4t<float> aiMatrix4x4